zh-CN:
  activerecord:
    models:
      rails_admin_history: 管理历史记录
    attributes: 
      rails_admin_history: 
        id: ID
        message: 消息
        username: 用户名
        item: 对象
        table: 表名
        month: 月
        year: 年
        created_at: 创建时间
        updated_at: 更新时间